/*Reset.css*******************************************************/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*General Style*********************************************/
/*IE fix for background-attachment:fixed. Image twerks.*/
html{
	height:100%;
	overflow:hidden;
}

body{
	height:100%;
	overflow:auto;
}

/*End IE Fix*/



body,html{
	display:block;
	width:100%;
	background-color:#f4f4f4!important;
	font-size:16px!important;
}

p{margin-top:10px;}

a:visited, a:hover, a:active{
	text-decoration:none!important;
}

div#subBG div.container{
	background-color:#fff;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}

h1,h2,h3,h4{
	font-family: 'Roboto Slab';
	font-weight: 700;
}

h1{
	font-size:36px;
}

h2{
	font-size:24px;
}

h3{
	font-size:20px;
}

h1.title{
	margin-top:0px;
	font-weight:500;
}

h5,h6{
	font-family: 'Roboto Slab';
	font-weight: 400;
}

p, a, address, ul, li, {
	font-family: 'Roboto';
	font-weight:300;
}

div.statusMsgs{
	display:block;
}

.mobile{
		display:none;
	}

	div.contentWrap{
		padding: 0px 30px;
	}

/*Search Styles*******************************************/

div.searchBlock{
	display:block;
	height: 100px;
	background-color:#f4f4f4;
	padding:25px 0px;
}

div.js-form-type-search{
	display:inline-block;
	width:75%;
	margin-right:4%;
}

div#edit-actions.form-actions.js-form-wrapper.form-wrapper{
	display:inline-block;
	width:20%;
}

input[type="search"]{
	box-sizing: border-box!important;
	-webkit box-sizing:border-box;
	-moz box-sizing: border-box;
}

input[type="placeholder"]{
	color:#333;
}


input.form-search{
	height:50px;
	width:100%;
	box-sizing: border-box!important;
	-webkit box-sizing:border-box;
	-moz box-sizing: border-box;
	padding:15px;
	background-color:#fff;
	border:none;
	color:#333;
	text-transform:uppercase;
	}

input.button.js-form-submit.form-submit{
	height:50px;
	width:100%;
	background-color:#30df9b;
	color:#fff;
	text-transform:uppercase;
	border:none;
	
}

input.button.js-form-submit.form-submit:hover{
	
	background-color:rgba(48,223,155,.7);
	
}



/*Navigation styles****************************************/

a.logoLink{
	
	margin-right:2%;
	float:left;
}

a.siteTitle{
	width:77%;
	float:left;
}

span.icon-bar{
	display:block;
	width:100%;
	height:10px;
	border-bottom:2px solid #1a121c;

}

div.hamburger{
	display:inline-block;
	height:40px;
	width:30px;
	float:left;

}

p span.menuText{
	display:inline-block;
	text-transform:uppercase;
	float:left;
	padding-right:15px;
	position:relative;
	bottom:-10px;
}

#mobile-menu-toggle{
	width:100px;
	position:relative;
	bottom:-30px;
	right:15px;
}

#mobile-menu-toggle:hover{
	cursor:pointer;
	
}

div.infoNav{
	display:block;
	height:50px;
	background-color:#1a121c;
	position:relative;
	top:0px;
	padding: 10px 0px;
}

div.infoNav ul li i{
	color:#fff;
	opacity:.8;
}

div.infoNav ul li i:hover{
	opacity:1;
}

div.infoNav ul li{
	float:left;
	padding-right:10px;
}

nav#topNav{
	display:block;
	height:150px;
	position:relative;
}

div.mainNav{
	display:block;
	height:100px;
	background-color:#fff;
}

div.urbanBrand img{
	width:75px;
	margin-top: 10px;
}

ul.menu-level-0{
	float:right;
	height:100px;
}

ul.menu-level-0 li{
	float:left;
	padding-right:15px;
	height:100%;
}

ul.menu-level-0 li span, ul.menu-level-0 li span a{
	height:100%;
	display:block;
}

ul.menu-level-0 li span a{
	font-family: 'Roboto Slab';
	font-size:1em;
	padding:35px 15px 15px 15px;
	color:#1a121c;
}

ul.menu-level-0 li span a:hover{
	background-color:#30df9b;
	color:#fff;
}


a.siteTitle, a.siteTitle:hover{
	font-family: 'Roboto Slab';
	font-size:1.2em;
	line-height:1.2em;
	color:#1a121c;
	display:inline-block;
	padding-top:30px;
}

ul.menu-level-1{
	position:relative;
	z-index:50;
	background-color:#fff;
}

ul.menu-level-1, ul.menu-level-2{
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}

ul.menu-level-1 li{
	float:none;
	padding-right:0px;
}


ul.menu-level-1 span.item-level-1 a{
	padding:15px;
	font-size:.8em;
	color:#1a121c;

}


ul.menu-level-1 span.item-level-1 a:hover{
	background-color:transparent;
	color:#30df9b;
}

ul.menu-level-2 li span a{
	font-size:1em;
	text-align:center;
}

div.hamburger img.icon-bar{
	width:35px;
}

ul#navDD{
	position:absolute;
	min-width:260px;
}

/*Jumbo Image Styles*****************************************/

div.jumboImg{
	display:block;
	height:100%;
	min-height:900px;
}

div#subBG.pageContent div.container{
	min-height:700px;
}


/*Content Styles*********************************************/
div.leftContent{
	display:block;
	background-color:#fff;
	padding:30px;
	height:275px;
	margin-bottom:30px;
	overflow:hidden;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}

div.leftContent:hover{
	overflow:auto;
}

ul.helpfulLinks{
	max-height:300px;
	overflow:hidden;
}


ul.helpfulLinks li a{
	color:#fff;
	display:block;
	background-color:#30df9b;
	padding:20px 0px;
	text-align:center;
	margin-bottom:15px;
	text-transform:uppercase;
	font-family: 'Roboto Slab';
	height:57px;
}

ul.helpfulLinks li a:hover{
background-color:rgba(48,223,155,.7);
}

div.location{
	display:block;
	margin-top:15px;
}

div.address{
	min-height:225px;
	padding:15px;
	margin-bottom:15px;
	background-color:#fff;
	overflow:hidden;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}

.full-width, .left, .right, .leftSubContent, .rightSubContent, .leftSubNav, .rightSubNav{
	padding: 15px 0px;
}

div.rightLocation{
	max-height:225px;
	overflow:hidden;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}

div.featuredServices{
	height:365px;
	overflow:hidden;
	background-color:#fff;
	padding:15px;
	margin-bottom:10px;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
	position:relative;
}

div.featuredServices div.views-row{
	padding:10px 0px;
	border-bottom: 1px solid #ccc;
}

div.featuredServices div.views-row div{
	line-height:1.2em;
}

ul.featuredServices li i{
	float:right;
	color:#fff;
}

ul.featuredServices li{

	padding: 10px 0px;
	border-bottom: 1px solid #fff;
}

ul.featuredServices li a{
	width:95%;
	height:100%;
	color:#fff;
	display:inline-block;
}

h2#block-featuredservices-menu{
	color:#fff;
}

div.views-field-field-featured-services-link div a{
	font-family:'Roboto Slab', serif;
	font-weight:700;
}

/*Board Member Styles******************************************/
div.memberImage{
	display:block;
	width:100%;
	height:250px;
	margin-bottom:15px;
}

article.boardMember{
	padding:15px 0px;
	border-bottom: 1px solid #ccc;
}

/*Article Page Listing Styles******************************************/
article.article-full{
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
	min-height:175px;
}

article.article-page{
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
	padding-bottom:15px;
}



article.article-full div.post-date{
	padding-right: 15px;
}

div.post-meta-tag{
	padding-left: 15px;
}


div.recentNews nav ul.pager__items{
	display:none;
}


/*Front Page Event Listing Styles***************************/
div.events{
	background-color:#FFF;
	height:365px;
	overflow:hidden;
	padding:15px;
	margin-bottom:10px;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}

div.events nav.pager{
	display:none;
}

/*Front Page News Listing Styles***************************/

div.recentNews{
	position:relative;
	height:365px;
	overflow:hidden;
	background-color:#fff;
	padding:15px;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.15);
}

article.article-listing{
	display:block;
	border-bottom:1px solid #ccc;
	padding:10px 0px;
	height:125px;
	
}

div.articleImg{
	display:block;
	background-color:black;
	height:150px;
	margin-bottom:15px;
}

div.post-meta-tag span{
	display:inline-block;
	padding-left:15px;
}

div.bottomArticle{
	display:block;
	padding-top:10px;
}

article.article-listing, div.events{
	margin-bottom:10px;
	position:relative;
}

a.moreLink{
	position:absolute;
	bottom:15px;
	right:15px;
}

article.event-listing{
	padding-top: 15px;
	border-bottom:1px solid #ccc;
}

p.bodyFullArticle{
	clear:both;
	padding-top:15px;
}

p.bodyTeaser{
	clear:both;
}

/*Footer Styles*********************************************/


footer{
	background-color:#1a121c;
	display:block;
	padding:30px 0px;
}

ul.footer-menu-level-0 li{
	display:block;
	max-width:150px;
	float:left;
	margin-right:15px;
	line-height:16px;
	padding-bottom:10px;
}

ul.footer-menu-level-0 li span a{

	border-bottom:2px solid #47334c;
	padding-bottom:5px;
	text-transform:uppercase;
	margin-right:15px;
	font-weight:700;

}

ul.footer-menu-level-0 li ul li  {
	
	display:block;
}

ul.footer-menu-level-0 li ul{
	margin-top:10px;
}

ul.footer-menu-level-0 li ul li a {
	border:none;
}

footer ul li a{
	color:#fff;
	font-size:.8em;
	opacity:.5;
}

footer ul li a:hover{
	color:#fff;
	font-size:.8em;
	opacity:1;
	
}

ul li ul li span.footer-item-level-1 a{
	text-transform:none;
	font-weight:300;
}

div.pageContent{
	position: relative;
	margin-top: -900px;
	left:0;
	right:0;
	min-height: calc(100vh - 200px);
	padding:30px 0px;
}


footer img{
	width:150px;
}

/*FAQS***************************************************************/

.faqs ul.category-container {
  margin: 0 0 30px 0;
}

.faqs ul.category-container .category-title {
  color: #333;
  font-size: 24px;
  font-weight: 400;
  border-bottom: solid 1px #333;
  padding: 2px 0 2px 16px;

}

.faqs ul.category-container h2.category-title {
  color: #333;
  font-size: 24px;
  font-weight: 400;
  padding: 10px;
  background-color:#f5f5f5;
  margin-top:15px;
}

.faqs ul.category-container .category-title-main {
  color: #333;
  font-size: 24px;
  font-weight: 400;
  border-bottom: solid 1px #333;
  padding: 2px 0 2px 16px;
}

.faqs ul.category-container .category-title-main.inactive:after {
  content: "\f067";
  font-size: 20px;
  font-family: FontAwesome;
  float: right;
  margin: 0 20px 0 0;
  color: #333;
  
}

.faqs ul.category-container .category-title-main.active:after {
  content: "\f068";
  font-size: 20px;
  font-family: FontAwesome;
  float: right;
  margin: 0 20px 0 0;
  color: #333;

}

.faqs ul.category-container .category-title.inactive:after {
  content: "\f067";
  font-size: 20px;
  font-family: FontAwesome;
  float: right;
  margin: 0 20px 0 0;
  color: #333;
  
}

.faqs ul.category-container .category-title.active:after {
  content: "\f068";
  font-size: 20px;
  font-family: FontAwesome;
  float: right;
  margin: 0 20px 0 0;
  color: #333;

}

.faqs ul.category-container li {
  background: #F5F4F5;
  padding: 20px 16px 20px 14px;
  margin: 20px 0 0 30px;
}

.faqs ul.category-container li .question {
  color: #333;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
}

.faqs ul.category-container li .question a {
  color: #333;
  text-decoration: none;
}

.faqs ul.category-container li .question.inactive:after {
  content: "\f067";
  font-size: 20px;
  font-family: FontAwesome;
  float: right;
  margin: 0 20px 0 0;
  color: #333;
  
}

.faqs ul.category-container li .question.active:after {
  content: "\f068";
  font-size: 20px;
  font-family: FontAwesome;
  float: right;
  margin: 0 20px 0 0;
  color: #333;
 
}

.faqs ul.category-container li .answer {
  font-size: 16px;
  line-height: 24px;
  margin: 10px 0 0 0;
}

/*Search Styles*****************************************************/
article.search-index, li.search-index, div.search-index{
	padding:20px 0px;
	border-bottom: 1px solid #333;
}



div.js-form-item.form-item.js-form-type-textfield.form-item-keys.js-form-item-keys.form-no-label{
	display:inline-block;
	width:79%;
}

div.js-form-item.form-item.js-form-type-textfield.form-item-keys.js-form-item-keys.form-no-label input#edit-keys{
	height:50px;
	width:100%;
	padding:left:15px;
}

form.search-form.search-page-form input.button.js-form-submit.form-submit{
	width:20%;
}

/*Media Queries*****************************************************/
@media screen and (max-width: 1650px){
	div.navSection ul.menu-level-0 li span a{
		font-size:.8em;
	}
}


@media screen and (max-width: 1500px){
	div.urbanBrand a.siteTitle{
		padding-top:25px;
		padding-left:10px;
	}
}


@media screen and (max-width: 1200px){

	ul#navDD{
		position: relative;
		min-width:100%;
	}

	.desktop{
		display:none;
	}
	.mobile{
		display:block;
	}

	div.navSection{
		position:absolute;
		top:150px;
		width:100%;
		z-index:75;
	}

	ul.menu-level-0{
		float:none;
	}

	div.navSection nav ul li{
		display:block;
		float:none;
		background-color:#fff;
		padding-right:0px;
	}

	div.navSection nav ul li a{
		text-align:center;
		border-top:1px solid #ccc;
	}


}

@media screen and (max-width: 991px){

	div.leftContent{
		height:auto;
	}

}

@media screen and (max-width: 750px){
	div.urbanBrand a.siteTitle{
		display:none;
	}
}

@media screen and (max-width: 500px) {
	div.js-form-item.form-item.js-form-type-textfield.form-item-keys.js-form-item-keys.form-no-label{
		width:60%;
	}

	div.js-form-type-search{
		width: 60%;
	}

	div#edit-actions.form-actions.js-form-wrapper.form-wrapper{
		width:25%;
	}

	form.search-form.search-page-form input.button.js-form-submit.form-submit{
	width:25%;
}
}